RubyGems Navigation menu

bosh-core 1.2797.0

Bosh::Core provides things BOSH needs to exist

Versions:

  1. 1.2797.0 - December 19, 2014 (5.5 KB)
  2. 1.2792.0 - December 16, 2014 (5.5 KB)
  3. 1.2789.0 - December 13, 2014 (5.5 KB)
  4. 1.2788.0 - December 11, 2014 (5.5 KB)
  5. 1.2787.0 - December 11, 2014 (5.5 KB)
Show all versions (199 total)

Authors:

  • Pivotal

Owners:

C2543bb0685d79111f4f8944e5dc954d

Total downloads 61,796

For this version 85

Show all versions (199 total)

Required Ruby Version: >= 1.9.3

Licenses:

Apache 2.0

Gemfile:
gem 'bosh-core', '~> 1.2797.0' = Copy to clipboard Copied!

install:
gem install bosh-core = Copy to clipboard Copied!

Links: